export default [
  {
    label: 'Insight - Credit Score',
    property: 'credit_score',
    type: 'number',
    location: 'Insight - Credit Inquiry Alert',
    hint: '`credit_score` represents the credit score associated with the Credit Inquiry Alert.',
  },
  {
    label: 'Insight - Standardized Address',
    property: 'standardized_address',
    type: 'text',
    location: 'Insight - Listing Alert',
    hint: '`standardized_address` represents the standardized address associated with the Listing Alert.',
  },
  {
    label: 'Insight - Standardized Address 2',
    property: 'standardized_address2',
    type: 'text',
    location: 'Insight - Listing Alert',
    hint: '`standardized_address2` represents the standardized unit/suite associated with the Listing Alert.',
  },
  {
    label: 'Insight - Standardized City',
    property: 'standardized_city',
    type: 'text',
    location: 'Insight - Listing Alert',
    hint: '`standardized_city` represents the standardized city associated with the Listing Alert.',
  },
  {
    label: 'Insight - Standardized State',
    property: 'standardized_state_abbrev',
    type: 'text',
    location: 'Insight - Listing Alert',
    hint: '`standardized_state_abbrev` represents the standardized abbreviated state associated with the Listing Alert.',
  },
  {
    label: 'Insight - Standardized Zip Code',
    property: 'standardized_zip',
    type: 'text',
    location: 'Insight - Listing Alert',
    hint: '`standardized_zip` represents the standardized zip code associated with the Listing Alert.',
  },
  {
    label: 'Insight - Estimated Value',
    property: 'estimated_value',
    type: 'text',
    location: 'Insight - Equity Alert',
    hint: '`estimated_value` represents the estimated value associated with the Equity Alert.',
  },
  {
    label: 'Insight - Estimated Remaining Balance',
    property: 'estimated_remaining_balance',
    type: 'text',
    location: 'Insight - Equity Alert',
    hint: '`estimated_remaining_balance` represents the estimated remaining balance associated with the Equity Alert.',
  },
  {
    label: 'Insight - Estimated Equity',
    property: 'estimated_equity',
    type: 'text',
    location: 'Insight - Equity Alert',
    hint: '`estimated_equity` represents the estimated equity associated with the Equity Alert.',
  },
  {
    label: 'Insight - Estimated LTV',
    property: 'estimated_ltv',
    type: 'text',
    location: 'Insight - Equity Alert',
    hint: '`estimated_ltv` represents the estimated LTV associated with the Equity Alert.',
  },
  {
    label: 'Insight - Change in LTV Since Origination',
    property: 'change_in_ltv_since_origination',
    type: 'text',
    location: 'Insight - Equity Alert',
    hint: '`change_in_ltv_since_origination` represents the change in LTV since loan origination associated with the Equity Alert.',
  },
]
